@charset "UTF-8";
/* Page style CSS */

#main ul.r1 {
	border-top: 1px #ebebeb solid;
}
#main ul.r1 li {
	border-bottom: 1px #ebebeb solid;
	padding: 15px 10px;
}
#main ul.r1 li dl.stageCr dt {
	width: 140px;
	padding-right: 10px;
	line-height: 1.6em;
}
#main ul.r1 li dl.stageCr dt,
#main ul.r1 li dl.stageCr dd {
	float: left;
}
#main ul.r1 li dl.stageCr dd {
	width: 515px;
	padding-left: 15px;
	background: url(../../images/main_bg_02.gif) no-repeat left 4px;
}